Bug 54330 - KTouch: No indication of completing all lessons
Summary: KTouch: No indication of completing all lessons
Status: RESOLVED FIXED
Alias: None
Product: ktouch
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Debian testing Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Haavard Froeiland
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-02-09 10:17 UTC by Ben Burton
Modified: 2006-04-27 10:53 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ben Burton 2003-02-09 10:17:13 UTC
Version:            (using KDE KDE 3.1)
Installed from:    Debian testing/unstable Packages
OS:          Linux

(Received through the Debian BTS, #141095)

When I type good enough, I get to level 13 rather quickly, but I stay
there. It is not easy to realize that 13 is last level (numbers are
not trained at this point, for example). It would be nice to somehow
indicate that user "passed" level 13.

(Note: it's level 15 nowadays, but the request remains the same. - Ben.)
Comment 1 Andreas Nicolai 2004-11-08 22:11:39 UTC
Will be fixed in next version. This bug was reported several times already, and is simply a legacy feature that got out of tune.